package xyz.thastertyn.Types;

/**
 * Stores a single day from the timetable as an array of strings
 */
public class DayOfTimetable {
	
	private String[] subjects = new String[10];

	public String get(int index)
	{
		return subjects[index];
	}

	public void set(int index, String subject)
	{
		subjects[index] = subject;
	}
}
